org.osgi.service.http.port=8080
org.osgi.framework.storage=bundle-cache
felix.log.level=1
felix.auto.deploy.action=install,start

dm4.database.path=deepamehta-db
java.util.logging.config.file=conf/logging.properties
file.encoding=UTF-8
